{
  "mod_id": "minecraft",
  "provided_stones": [
    {
      "block_id": "minecraft:stone",
      "types": [
        "stone"
      ],
      "id": "stone",
      "en_name": "石头"
    },
    {
      "block_id": "minecraft:deepslate",
      "types": [
        "stone"
      ],
      "id": "deepslate",
      "en_name": "深板岩"
    },
    {
      "block_id": "minecraft:andesite",
      "types": [
        "stone"
      ],
      "id": "andesite",
      "en_name": "安山岩"
    },
    {
      "block_id": "minecraft:diorite",
      "types": [
        "stone"
      ],
      "id": "diorite",
      "en_name": "闪长岩"
    },
    {
      "block_id": "minecraft:granite",
      "types": [
        "stone"
      ],
      "id": "granite",
      "en_name": "花岗岩"
    },
    {
      "block_id": "minecraft:dripstone_block",
      "types": [
        "stone"
      ],
      "id": "dripstone",
      "en_name": "滴水石"
    },
    {
      "block_id": "minecraft:tuff",
      "types": [
        "stone"
      ],
      "id": "tuff",
      "en_name": "凝灰岩"
    },
    {
      "block_id": "minecraft:calcite",
      "types": [
        "stone"
      ],
      "id": "calcite",
      "en_name": "方解石"
    },
    {
      "block_id": "minecraft:netherrack",
      "types": [
        "nether"
      ],
      "id": "netherrack",
      "en_name": "下界岩"
    },
    {
      "block_id": "minecraft:blackstone",
      "types": [
        "nether"
      ],
      "id": "blackstone",
      "en_name": "黑石"
    }
  ],
  "provided_ores": [
    {
      "block_id": [
        "minecraft:coal_ore",
        "minecraft:deepslate_coal_ore"
      ],
      "en_name": "煤矿石",
      "types": [
        "stone"
      ],
      "texture_count": 5,
      "id": "coal_ore",
      "stone": [
        "stone",
        "deepslate"
      ]
    },
    {
      "block_id": [
        "minecraft:iron_ore",
        "minecraft:deepslate_iron_ore"
      ],
      "en_name": "铁矿石",
      "types": [
        "stone"
      ],
      "texture_count": 5,
      "id": "iron_ore",
      "stone": [
        "stone",
        "deepslate"
      ]
    },
    {
      "block_id": [
        "minecraft:gold_ore",
        "minecraft:deepslate_gold_ore"
      ],
      "en_name": "金矿石",
      "types": [
        "stone"
      ],
      "texture_count": 5,
      "id": "gold_ore",
      "stone": [
        "stone",
        "deepslate"
      ]
    },
    {
      "block_id": [
        "minecraft:nether_gold_ore"
      ],
      "en_name": "下界金矿石",
      "types": [
        "nether"
      ],
      "texture_count": 5,
      "id": "nether_gold_ore",
      "orename": [
        "gold_ore"
      ],
      "stone": [
        "netherrack"
      ]
    },
    {
      "block_id": [
        "minecraft:copper_ore",
        "minecraft:deepslate_copper_ore"
      ],
      "en_name": "铜矿石",
      "types": [
        "stone"
      ],
      "texture_count": 5,
      "id": "copper_ore",
      "stone": [
        "stone",
        "deepslate"
      ]
    },
    {
      "block_id": [
        "minecraft:emerald_ore",
        "minecraft:deepslate_emerald_ore"
      ],
      "en_name": "",
      "types": [
        "stone"
      ],
      "texture_count": 5,
      "id": "emerald_ore",
      "stone": [
        "stone",
        "deepslate"
      ]
    },
    {
      "block_id": [
        "minecraft:lapis_ore",
        "minecraft:deepslate_lapis_ore"
      ],
      "en_name": "青金石矿石",
      "types": [
        "stone"
      ],
      "texture_count": 5,
      "id": "lapis_ore",
      "stone": [
        "stone",
        "deepslate"
      ]
    },
    {
      "block_id": [
        "minecraft:diamond_ore",
        "minecraft:deepslate_diamond_ore"
      ],
      "en_name": "钻石矿石",
      "types": [
        "stone"
      ],
      "texture_count": 5,
      "id": "diamond_ore",
      "stone": [
        "stone",
        "deepslate"
      ]
    },
    {
      "block_id": [
        "minecraft:nether_quartz_ore"
      ],
      "en_name": "石英矿石",
      "types": [
        "nether"
      ],
      "texture_count": 5,
      "id": "quartz_ore",
      "stone": [
        "netherrack"
      ]
    },
    {
      "block_id": [
        "minecraft:redstone_ore",
        "minecraft:deepslate_redstone_ore"
      ],
      "en_name": "红石矿石",
      "types": [
        "stone"
      ],
      "texture_count": 5,
      "id": "redstone_ore",
      "stone": [
        "stone",
        "deepslate"
      ]
    }
  ]
}